/* Resets */
* {margin:0;padding:0;border:0;font-weight: normal;font-size:100%;outline:0;background:transparent;}
html,body{width:100%;height:100%;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;}
nav,ul,ol {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
a {vertical-align:baseline; text-decoration: none;}
img {display: block;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration:line-through;}
abbr[title],dfn[title] {border-bottom:1px dotted #000;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border-top:1px solid #cccccc;margin:1em 0;}
input{vertical-align:middle;}
q:before,q:after {content:'';}
input::-moz-focus-inner,button::-moz-focus-inner {border:0;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;}
body{overflow-y: scroll;}

/* Universal */
.clr { clear: both; }
.nod { display: none; }

/* Font */
@font-face { font-family: 'Pacifico'; src: url('fonts/Pacifico.eot'); src: url('fonts/Pacifico.eot?#iefix') format('embedded-opentype'), url('fonts/Pacifico.woff') format('woff'), url('fonts/Pacifico.ttf') format('truetype'), url('fonts/Pacifico.svg#Pacifico') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OpenSansLight'; src: url('fonts/OpenSansLight.eot'); src: url('fonts/OpenSansLight.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSansLight.woff') format('woff'), url('fonts/OpenSansLight.ttf') format('truetype'), url('fonts/OpenSansLight.svg#Pacifico') format('svg'); font-weight: normal; font-style: normal; }

body {
	background: #EBF7F8;
}
.splash.liner {
	position: absolute;
	left: 50%;
	top: 50%;
	text-align: center;
	width: 500px;
	height: 300px;
	margin: -150px 0 0 -250px;
}
.splash h1 {
	margin-bottom: 30px;
	color: #00bfff;
	font-family:"Pacifico", Impact, Helvetica, sans-serif;
	font-size: 48px;
	text-shadow: 0px 2px 0px #fff;
	filter: dropshadow(color=#fff, offx=0, offy=2);
}
.splash p {
	color: #49708A;
	font-family:"OpenSansLight", Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 0px 2px 0px #fff;
	filter: dropshadow(color=#fff, offx=0, offy=2);
}